body {
  font-size:14px;
}
.postBody {
    padding: 5px 2px 5px 5px;
    line-height: 1.5;
    color: #000;
    font-size: 15px;
}
.postBody p {
    line-height: 1.5;
    font-size: 15px;
}
#blogTitle h2 {
    margin-left: 2.7em;
}
.postTitle {
    font-weight: bold;
    float: right;
    line-height: 1.5;
    width: 100%;
    clear: both;
    font-size: 16px;
}
#topics .postTitle {
    font-size: 16px;
    font-weight: bold;
    float: left;
    line-height: 1.5;
    padding-left: 5px;
}
#navigator {
    clear: both;
    width: 95%;
    margin: auto;
    margin-bottom: auto;
    height: 40px;
    background: #fefef2 url('/skins/coffee/images/line.gif') left bottom repeat-x;
    margin-bottom: 20px;
    font-size: 16px;
}
#topics a:hover {
    color: #aa7a53;
    text-decoration: none;
}
.postTitle a:hover {
    text-decoration: none;
}
.entrylistTitle, .PostListTitle, .thumbTitle {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-left: 33px;
}
.hljs {
    background: #f5f5f5;
    color: black;
    display: block;
    font-family: "Courier New", sans-serif;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
    overflow-x: auto;
    font-size: 13px;
}
h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.5;
    margin: 10px 0;
    padding-left: 3px;
}
.postBody h2 {
    background-color: rgb(244 228 204);
}
#header {
    margin-right: 60px;
}